### Function

# Clutter value_set_units

since: 13

#### Declaration [src]

    void
    clutter_value_set_units (
      GValue* value,
      const ClutterUnits* units
    )

#### Description [src]

Sets `value` to `units`.

Available since: 13

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized to `CLUTTER_TYPE_UNITS`.

  The data is owned by the caller of the function.

`units`

  Type: `ClutterUnits`

  The units to set.

  The data is owned by the caller of the function.